Skip to content
Sections
>> Trisquel >> パッケージ >> nabia-security >> gnome >> orca
nabia  ] [  aramo  ] [  etiona  ] [  aramo-security  ] [  nabia-security  ] [  nabia-updates  ] [  aramo-updates  ] [  etiona-updates  ]
[ ソース: orca  ]

パッケージ: orca (3.36.2-1ubuntu1~20.04.2+10.0trisquel1)

orca に関するリンク

orca

Trisquel の資源:

orca ソースパッケージをダウンロード:

メンテナ:

Original Maintainers:

外部の資源:

類似のパッケージ:

Scriptable screen reader

A flexible, extensible, and powerful assistive technology that provides end-user access to applications and toolkits that support the AT-SPI (e.g., the GNOME desktop).

Orca defines a set of default behaviors (reactions to application events) and key bindings (reaction to user key presses). These default behaviors and key bindings can be overwritten on a per-application basis. Orca creates a script object for each running application, which merges both the default behaviors and key bindings, and the application specific ones. Orca provides the infrastructure to activate and deactivate scripts, as well as a host of services accessible from within the scripts.

その他の orca 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: gir1.2-glib-2.0
    パッケージは利用できません
  • dep: gir1.2-gstreamer-1.0
    GObject introspection data for the GStreamer library
  • dep: gir1.2-gtk-3.0 (>= 3.6.2)
    パッケージは利用できません
  • dep: gir1.2-pango-1.0
    パッケージは利用できません
  • dep: gir1.2-wnck-3.0
    パッケージは利用できません
  • dep: gsettings-desktop-schemas
    パッケージは利用できません
  • dep: gstreamer1.0-plugins-good
    GStreamer plugins from the "good" set
  • dep: python3
    パッケージは利用できません
  • dep: python3-brlapi (>= 0.5.1)
    パッケージは利用できません
  • dep: python3-cairo
    パッケージは利用できません
  • dep: python3-gi (>= 3.18)
    パッケージは利用できません
  • dep: python3-louis (>= 1.6.2)
    Python bindings for liblouis
  • dep: python3-pyatspi (>= 2.26)
    パッケージは利用できません
  • dep: python3-speechd (>= 0.8)
    パッケージは利用できません
  • dep: speech-dispatcher (>= 0.8)
    パッケージは利用できません
  • dep: speech-dispatcher-espeak-ng
    パッケージは利用できません
  • rec: gstreamer0.10-plugins-base
    パッケージは利用できません
  • rec: xbrlapi
    パッケージは利用できません
  • sug: python3-gst-1.0
    パッケージは利用できません

orca のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 1,632.6 kB12946 kB [ファイル一覧]